import 'package:flyinsono/architecture/services/modules/config_language.dart';
import 'package:get/get.dart';

import 'controller.dart';

class ReportEditBinding implements Bindings {
  @override
  void dependencies() {
    Get.find<LanguageService>().init();
    Get.lazyPut<ReportEditController>(() => ReportEditController());
  }
}
